Bug 21331 - up2date ignores actual version numbers
Summary: up2date ignores actual version numbers
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-25 20:39 UTC by Need Real Name
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-25 20:39:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-11-25 20:39:04 UTC
I've upgraded several packages (such as sawfish) beyond those supplied with
RedHat7 or the updates ftp section.
Up2date now tells me that I should install a sawfish-0.32 package when I
have 0.33 installed already. I know I didn't use a RedHat produced package,
but up2date should still pay attention to the fact that I have.

Comment 1 Preston Brown 2000-11-28 19:42:34 UTC
The red hat versions have higher "Epoch" versions than the packages you have
installed yourself, and epoch numbers get a higher weight than versions, so our
packages are considered newer.


Note You need to log in before you can comment on or make changes to this bug.